DL_SHAPES=Kszta\u0142ty
DL_CAPTURE_SHAPE=Kszta\u0142t Capture
DL_CAPTURE_PATTERN=Wzorek Capture
DL_CAPTURE_COLOR_THEME=Motyw kolor\u00f3w Capture
DL_CAPTURE_GRADIENT=Gradient Capture
//Capture Okno dialogowe Wprowadzenie
DL_CREATE=Zapisz w bibliotekach CC
DL_CLOSE=Zamknij
//Image Prze\u015blij stron\u0119
DL_CAPTURE_SELECT_FILE=Wybierz plik
DL_CAPTURE_DRAG_DROP=Przeci\u0105gnij plik
DL_CAPTURE_IMAGE_UPLOAD_MSG=Utw\u00f3rz zas\u00f3b w bibliotece, przeci\u0105gaj\u0105c lub przesy\u0142aj\u0105c obraz.
DL_CAPTURE_UPLOAD_BUTTON=Prze\u015blij obraz
DL_CAPTURE_UPLOAD_FROM_COMPUTER=z komputera
DL_UNSUPPORTED_FILE=Niestety ten format pliku nie jest obs\u0142ugiwany.

//Shape Modu\u0142
DL_SHAPE_DETAIL_SLIDER_TITLE=Szczeg\u00f3\u0142y
DL_SHAPE_INVERT=Odwr\u00f3\u0107
DL_SHAPE_INVERT_SMOOTH=Wyg\u0142ad\u017a przy zapisie
DL_SHAPE_SLIDER_SIZE=Wielko\u015b\u0107 poci\u0105gni\u0119cia
DL_SHAPE_IMAGE_EDIT_ACCORDION_TITLE=Kszta\u0142t

//Pattern Modu\u0142
DL_PATTERNS=Wzorki
DL_PATTERN_ACCORDION_IMAGE=Obraz
DL_PATTERN_SCALE_SLIDER_TITLE=Skaluj
DL_PATTERN_SCALE={{percent}}%
DL_PATTERN_ROTATION_SLIDER_TITLE=Obr\u00f3t
DL_PATTERN_TYPES_ACCORDION_TITLE=Wzorek
DL_PATTERN_COLOR_MODE=Tryb kolor\u00f3w
DL_PATTERN_MODE_COLOR_TITLE=Kolory
DL_PATTERN_MODE_GREYSCALE_TITLE=Skala szaro\u015bci
DL_PATTERN_OUTPUT_FORMAT_TITLE=Format
DL_PATTERN_OUTPUT_FORMAT_RASTER=Raster

//Color Modu\u0142
DL_COLORS=Motywy kolor\u00f3w
DL_COLOR_MOOD_LABEL=Tonacja
DL_COLOR_MOODS_COLORFUL=Kolorowe
DL_COLOR_MOODS_BRIGHT=Jasne
DL_COLOR_MOODS_MUTED=Zgaszone
DL_COLOR_MOODS_DEEP=G\u0142\u0119bokie
DL_COLOR_MOODS_DARK=Ciemne
DL_COLOR_MOODS_BLANK=Brak
//Gradient
DL_GRADIENTS=Gradienty
DL_GRADIENT_STOPS_SLIDER_LABEL=Znaczniki gradientu
DL_SWATCH_COLLECTION_HEADING=PR\u00d3BKI

//Capture Okno dialogowe Wprowadzenie
DL_CAPTURE_INTRO_DIALOG_TITLE=Rejestruj na urz\u0105dzeniu mobilnym
DL_CAPTURE_INTRO_DIALOG_BODY=Przekszta\u0142\u0107 obrazy z urz\u0105dzenia mobilnego w kreatywne zasoby do wszystkich projekt\u00f3w.
DL_CAPTURE_MERCHANDISING_DIALOG_BODY=Przekszta\u0142\u0107 obrazy z urz\u0105dzenia <br/> mobilnego w kreatywne zasoby <br/> do wszystkich projekt\u00f3w.
DL_CAPTURE_INTRO_DIALOG_CONFIRM_TITLE=Otw\u00f3rz \u0142\u0105cze

DL_CAPTURE=Utw\u00f3rz z obrazu
DL_SAVED=Zapisano
DL_SAVING=Zapisywanie w bibliotekach CC

//ONBOARDING OKNA DIALOGOWE
DL_ON_BOARDING_DIALOG_CANCEL=Pomi\u0144
DL_ON_BOARDING_DIALOG_DONE=Gotowe
DL_ON_BOARDING_DIALOG_NEXT=Dalej
DL_ASSET_TYPE_ON_BOARDING_TITLE=Typ zasobu
DL_ASSET_TYPE_ON_BOARDING_BODY=Wybierz typ zasobu, kt\u00f3ry chcesz wyodr\u0119bni\u0107 z obrazu.

DL_REFINE_ON_BOARDING_TITLE=Dopracuj
DL_REFINE_ON_BOARDING_BODY=Dopracuj zasoby za pomoc\u0105 narz\u0119dzi edycyjnych.

DL_SAVE_ON_BOARDING_TITLE=Zapisz
DL_SAVE_ON_BOARDING_BODY=Zapisuj wiele zasob\u00f3w i zamykaj je po zako\u0144czeniu pracy. Zostan\u0105 one zapisane w aktywnej bibliotece.

DL_HELP_URL=https://www.adobe.com/pl/products/capture.html
